Subject: Re: [PATCH v2 3/3] gnu: patchelf: Update to 0.18.0.

From: Roman Scherer <[email-masked]>
Date: Wed, 26 Mar 2025 08:45:45 +0100

Hi Andreas,
Ok, then let's close it for now. I don't have a gdal use case at the moment.
Thanks

On Tue, Mar 25, 2025, 12:26 Andreas Enge <[email-masked]> wrote:

> Hello Roman,
>
> Am Tue, Mar 25, 2025 at 11:24:01AM +0100 schrieb Roman Scherer:
> > I'm not using GDAL right now. If anyone else is still interested I can
> > try to get back to this old project and see if the Java bindings of my
> > patch still work later this week.
>
> it is up to you! If nobody needs the Java bindings now, we can also
> close the bug instead of spending more time on it.
>
> Andreas
>
>